.youtubeModal_bg {
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 900;
  background-color: rgba(0, 0, 0, .5);
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  padding: 30px;
}
.youtubeModal_bg .youtubeModal_pad {
  max-width: 90%;
}
.youtubeModal_bg .youtubeModal_wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  width: 700px;
  max-width: 95%;
}
.youtubeModal_bg .youtubeModal_wrapper iframe {
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.youtubeModal_bg .youtubeModal_wrapper .youtubeModal_exit {
  display: block;
  position: absolute;
  right: -30px;
  top: 0;
  height: 25px;
  width: 25px;
  border-radius: 3px;
  border: 1px solid white;
  color: white;
  display: flex;
  background-color: rgba(255, 130, 130, 0.5);
  justify-content: center;
  align-items: center;
  cursor: pointer;
}